Bug 1130818 - [Doc] [GSS 7.0][RFE] tuned should edit kernel command line
Summary: [Doc] [GSS 7.0][RFE] tuned should edit kernel command line
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Milan Navratil
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1044111 1135974
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 01:09 UTC by Laura Bailey
Modified: 2019-03-06 01:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1044111
Environment:
Last Closed: 2016-11-14 11:04:12 UTC


Attachments (Terms of Use)

Comment 8 Milan Navratil 2016-11-14 11:04:12 UTC
An updated version of the Red hat Enterprise Linux 7 Performance Tuning Guide is now available on the Customer Portal:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/7/html-single/Performance_Tuning_Guide/index.html


Note You need to log in before you can comment on or make changes to this bug.